
CREATE TABLE LD0P0V24 (
       SOKDEFNR             DECIMAL(9) NOT NULL,
       SOKDEFNAMN           VARCHAR(60) NOT NULL,
       OBJEKT               DECIMAL(9) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       SYNSEJ               DECIMAL(1) NOT NULL
);

